Subject: Re: linux-next: trees being removed

From: Alexandre Belloni <[email-masked]>
Date: Wed, 27 Mar 2024 13:46:38 +0100

On 27/03/2024 22:18:19+1100, Stephen Rothwell wrote:
> Hi Alexandre,
> 
> On Wed, 27 Mar 2024 11:04:21 +0100 Alexandre Belloni <[email-masked]> wrote:
> >
> > This is exactly my case. I don't mind my branch being dropped and I can
> > ask to add it back once I have urgent fixes.
> 
> Or you could just update it to -rc1 every merge window or so and it
> will hang around.  I don't mind keeping branches around that will get
> used sometime.  I just don't like them being too old.

I've done that now and I'll try to remember to update at each -rc1.

-- 
Alexandre Belloni, co-owner and COO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com